

ADAPTER:Endpoint = [NAME=calunit_ctrl-svr, PORT=50400, TIMEOUT=10]

STATE:BasdaServiceStateMachine = ONLINE
KILLTIMER:Time = 2.0

LOGGER.LEVEL:LogLevel = DEBUG
LOGGER.TYPE:String=Syslog
LOGGER.SYSLOG_IDENT:String="SHARKNIR.CALUNIT"

NAME = "calunit_ctrl"

VERSION = "2017-11-09"
# LOGGER.LEVEL=USER9


STAGEX.CAL_MIRROR_DEP.SVC              = true +UI=$INSROOT/share/ui/Mocca/X.ui
STAGEX.CAL_MIRROR_DEP.SVC.LOAD         = [NAME=CAL_MIRROR_DEP, LIB=BasdaMoccaXService]
STAGEX.CAL_MIRROR_DEP.SVC.DEVICE       = CAL_MIRROR_DEP

STAGEX.CAL_FIBER_DEP.SVC               = true +UI=$INSROOT/share/ui/Mocca/X.ui
STAGEX.CAL_FIBER_DEP.SVC.LOAD          = [NAME=CAL_FIBER_DEP, LIB=BasdaMoccaXService]
STAGEX.CAL_FIBER_DEP.SVC.DEVICE        = CAL_FIBER_DEP

STAGEX.CAL_FILTER_DEP.SVC              = true +UI=$INSROOT/share/ui/Mocca/X.ui
STAGEX.CAL_FILTER_DEP.SVC.LOAD         = [NAME=CAL_FILTER_DEP, LIB=BasdaMoccaXService]
STAGEX.CAL_FILTER_DEP.SVC.DEVICE       = CAL_FILTER_DEP

####################
######  REAL  ######
####################

  STAGEX.CAL_MIRROR_DEP.DEV.1.CONFIG     = calunit_ctrl/calunit_ctrl.cal_mirror_dep-dev.cfg
  STAGEX.CAL_FIBER_DEP.DEV.1.CONFIG      = calunit_ctrl/calunit_ctrl.cal_fiber_dep-dev.cfg
  STAGEX.CAL_FILTER_DEP.DEV.1.CONFIG     = calunit_ctrl/calunit_ctrl.cal_filter_dep-dev.cfg

####################
#### SIMULATED #####
####################

# STAGEX.CAL_MIRROR_DEP.DEV.1.CONFIG     = calunit_ctrl/calunit_ctrl.cal_mirror_dep-dev-DUMMY.cfg
# STAGEX.CAL_FIBER_DEP.DEV.1.CONFIG      = calunit_ctrl/calunit_ctrl.cal_fiber_dep-dev-DUMMY.cfg
# STAGEX.CAL_FILTER_DEP.DEV.1.CONFIG     = calunit_ctrl/calunit_ctrl.cal_filter_dep-dev-DUMMY.cfg
